body {
	background-color: #efefef;
	background-image: url(Images/body_gradient.jpg);
	background-repeat: repeat-x;
	text-align: center;
	margin-top: 25px;
}
#wrapper {
	background-color: #fff;
	text-align: left;
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#navbar {
	height: auto;
	width: 800px;
	position: absolute;
	top: 122px;
}

#banner {
	background-image: url(Images/Banner.jpg);
	background-repeat: no-repeat;
	height: 325px;
	width: 1020px;
}
#content {
	background-color: #ffffff;
	height: auto;
	width: 1020px;
}
#suburbs {
	height: 140px;
	width: 1020px;
	background-image: url(Images/bg_suburbs.jpg);
	text-align: center;
	background-repeat: no-repeat;
}
#footer {
	height: 30px;
	width: 1020px;
	background-image: url(Images/footer.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	clear: both;
	padding-bottom: 0px;
}
.suburb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	margin-left: 10px;
	line-height: 13pt;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: right;
	font-size: 11px;
}


.SuburbHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFD105;
	text-align: left;
}
.HeadingGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #8bbf15;
	text-align: left;
	line-height: normal;
}
.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
#testimonialbg {
	background-color: #333;
	height: auto;
	width: 1020px;
}
.LargeGreenHeading {
	font-family: "Century Gothic";
	font-size: 24px;
	color: #8BBF15;
	font-weight: normal;
	text-align: left;
}
.LargeGreenHeadingCentre {
	font-family: "Century Gothic";
	font-size: 24px;
	color: #8BBF15;
	text-align: center;
}

.productstable {
	background-color: #333;
	text-align: left;
	margin: 5px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#chattel {
	background-color: #F0F0F0;
	height: auto;
	width: 230px;
}
.sidepanelmiddle {
	background-image: url(Images/sidepanel_middle.gif);
	background-repeat: repeat-y;
	padding-right: 17px;
	padding-left: 17px;
}
.articlebucketmid {
	background-image: url(Images/articles_bucket_mid.gif);
	background-repeat: repeat-y;
	padding-right: 30px;
	padding-left: 30px;
}

.sidepaneltop {
	background-image: url(Images/sidepanel_top.gif);
	background-repeat: no-repeat;
	float: none;
}
